/* CSS Document */
/**************************************»ù´¡ÑùÊ½*****************************/
body{
	padding:0px;
	margin:0px; 
	color: #444444; 
	line-height: 20px; 
	font-size:12px; 
	text-align:center;
}
p,ul,li,dt,dl,dd,td{
	padding:0px;
	margin:0px;
	list-style:none;
}
a:link,a:visited,a:active {
	text-decoration:none;
	font-size:12px;
	color:#666666;
}
a:hover{
	text-decoration:underline;
	color:#1345aa;
	cursor:pointer;
}
a:hover img{filter:alpha(opacity=70);opacity:0.8}
img,a img{
	border:none;
}
h1,h2,h3,h4{
	margin:0;
	}
/***************index********************/
.body-logo{
	width:100%;
	height:88px;
	float:left;
	background:url(../imagesicp/page-logo.png) top center repeat-x;}
.body-logo .logo-page{
	width:1000px;
	height:88px;
	margin:0 auto;
	overflow:hidden;}
.body-logo .logo-page .logo{
	width:435px;
	height:85px;
	float:left;
	margin-top:2px;
	display:inline;}
.body-logo .logo-page .logo-center{
	width:563px;
	height:85px;
	float:right;
	margin-top:2px;
	background:url(../imagesicp/logo-b.png) 0 0 no-repeat;
	display:inline;}	
.body-logo .logo-page .logo-center .center-right{
	width:240px;
	height:25px;
	line-height:25px;
	float:right;}	
.body-logo .logo-page .logo-center .center-right a{
	color:#e5e5e5;}	
.body-logo .logo-page .logo-center .center-right span{
	color:#e5e5e5;}	
.body-banner{
	width:100%;
	float:left;
	background:url(../imagesicp/banner-b.png) 0 0 repeat-x;}
.body-banner .banner-page{
	width:1000px;
	margin: 0 auto;
	background:url(../imagesicp/banner-top.png) top  no-repeat;
	padding-top:10px;}	
.body-banner .banner-page .banner-img{
	width:1012px;
	height:320px;
	float:left;
	background-color:#FFFFFF;
	padding-top:6px;
}	
.body-banner .banner-page .b-b{
	width:1000px;
	height:14px;
	float:left;
	background:url(../imagesicp/tg-b-b.png) top no-repeat;}	
.body-nav{
	width:100%;
	height:41px;
	float:left;
	background:url(../imagesicp/nav-b.png) 0 0 repeat-x;}

.body-nav .nav-page{
	width:1000px;
	height:41px;
	margin:0 auto;
	overflow:hidden;}
.body-nav .nav-page ul{
	width:720px;
	height:41px;
	float:left;}	
.body-nav .nav-page ul li{
	width:100px;
	height:41px;
	line-height:41px;
	float:left;
	background:url(../imagesicp/nav-li.png) right no-repeat;}
.body-nav .nav-page ul li a{
	width:100px;
	height:41px;
	line-height:41px;
	float:left;
	color:#fff;
	font-size:14px;}
.body-nav .nav-page ul li a:hover{
	background:url(../imagesicp/nav-a-hover.png) top center no-repeat;
	text-decoration:none;}
.body-nav .nav-page .shijian{
	width:280px;
	height:41px;
	line-height:41px;
	color:#ffffff;
	float:right;}
.body-nav .nav-page .shijian iframe{
	float:right;
	margin-top:8px;
	text-align:right;
	overflow:hidden;}	
.body-nav .nav-page .tianqi{
	width:280px;
	height:41px;
	float:right;}
.body-tg{
	width:100%;
	height:59px;
	float:left;
	background:url(../imagesicp/tg-b.png) 0 0 repeat-x;}
.body-tg .tg-page{
	width:1000px;
	height:59px;
	margin:0 auto;
	text-align:left;
	overflow:hidden;}
.body-tg .tg-page .tg{
	width:1000px;
	float:left;
	height:42px;
	line-height:42px;}
.body-tg .tg-page .tg b a{
	font-size:14px;
	float:left;
	margin-left:8px;
	display:inline;}
.body-tg .tg-page .tg img{
	float:left;
	margin-top:12px;
	margin-left:10px;
	display:inline;}	
.body-tg .tg-page .tg span a{
	float:left;
	margin-left:10px;
	display:inline;}
.body-tg .tg-page .tg-b{
	width:1000px;
	height:17px;
	float:left;
	background:url(../imagesicp/tg-b-b.png) 0 0 no-repeat;} 
.body-one{
	width:100%;
	float:left;
	margin-top:5px;
	margin-bottom:10px;}
.body-one .one-page{
	width:1000px;
	margin:0 auto;
	overflow:hidden;}
.body-one .one-page .newimg{
	width:291px;
	height:269px;
	float:left;
	border:1px solid #d8d8d8;
	background-color:#f7f7f7;}
.body-one .one-page .newimg .head{
	width:291px;
	height:39px;
	line-height:39px;
	float:left;
	background:url(../imagesicp/news-head.png) 0 0 repeat-x;}	
.body-one .one-page .newimg .head img{
	float:left;
	margin-top:11px;
	margin-left:15px;
	display:inline;}		
.body-one .one-page .newimg .head b{
	float:left;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:16px;
	margin-left:5px;
	color:#bd0000;
	display:inline;}
.body-one .one-page .newimg .head span{
	float:left;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#9e9e9e;
	margin-left:5px;
	margin-top:1px;
	display:inline;}
.body-one .one-page .newimg .head  a{
	float:right;
	margin-right:15px;
	margin-top:3px;
	color:#a93535;}			
.body-one .one-page .newimg .img{
	width:260px;
	height:200px;
	float:left;
	margin-top:16px;
	margin-left:16px;}	
.body-one .one-page .zyxw{
	width:375px;
	height:269px;
	float:left;
	border:1px solid #e0e0e0;
	margin-left:15px;
	background-color:#f7f7f7;
	display:inline;}
.body-one .one-page .zyxw .xw-head{
	width:375px;
	height:39px;
	float:left;
	background:url(../imagesicp/xe-head.png) 0 0 repeat-x;}
.body-one .one-page .zyxw .xw-head .head-left{
	width:182px;
	height:39px;
	line-height:39px;
	float:left;
	background:url(../imagesicp/head-bb.png) 0 0 no-repeat;}
.body-one .one-page .zyxw .xw-head .head-left img{
	float:left;
	margin-left:15px;
	margin-top:11px;
	display:inline;}
.body-one .one-page .zyxw .xw-head .head-left span{
	float:left;
	font-size:16px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-weight:bold;
	color:#dbecff;
	margin-left:6px;
	display:inline;}
.body-one .one-page .zyxw .xw-head .head-left p{
	float:left;
	font-size:15px;
	color:#6698ff;
	font-family:"Î¢ÈíÑÅºÚ";
	margin-left:7px;
	display:inline;}
.body-one .one-page .zyxw .xw-head a{
	float:right;
	width:100px;
	height:39px;
	line-height:39px;
	text-align:right;
	padding-right:15px;
	color:#1345aa;
	}
.body-one .one-page .zyxw ul{
	width:375px;
	float:left;
	padding-top:7px;}
.body-one .one-page .zyxw ul li{
	width:343px;
	height:35px;
	line-height:35px;
	float:left;
	border-bottom:1px dotted #717171;
	margin-left:16px;
	display:inline;
	text-align:left;}	
.body-one .one-page .zyxw ul li img{
	float:left;
	margin-top:8px;
	margin-right:7px;
	display:inline;}
.body-one .one-page .zyxw ul li a{
	width:250px;
	height:35px;
	float:left;
	overflow:hidden;}	
.body-one .one-page .zyxw ul li span{
	float:right;
	color:#a4a3a3;}
.body-one .one-page .gg{
	width:297px;
	height:269px;
	float:right;
	border:1px solid #e0e0e0;
	background-color:#f7f7f7;}
.body-one .one-page .gg .head{
	width:297px;
	height:39px;
	line-height:39px;
	float:left;
	background:url(../imagesicp/gg-head.png) 0 0 repeat-x;}
.body-one .one-page .gg .head .left{
	width:192px;
	height:39px;
	float:left;
	background:url(../imagesicp/head-left.png) 0 0 no-repeat;}
.body-one .one-page .gg .head .left img{
	float:left;
	margin-left:12px;
	margin-top:10px;
	display:inline;}
.body-one .one-page .gg .head .left span{
	float:left;
	font-size:16px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-weight:bold;
	color:#ffffff;
	margin-left:6px;
	display:inline;} 	
.body-one .one-page .gg .head .left p{
	float:left;
	font-size:15px;
	color:#fdd67f;
	font-family:"Î¢ÈíÑÅºÚ";
	margin-left:7px;
	display:inline;}
.body-one .one-page .gg .head .right{
	float:right;
	margin-right:12px;
	display:inline;}
.body-one .one-page .gg .head .right a{
	color:#c57600;}	
.body-one .one-page .gg ul{
	width:297px;
	float:left;
	padding-top:7px;}
.body-one .one-page .gg ul li{
	width:268px;
	height:35px;
	line-height:35px;
	float:left;
	border-bottom:1px dotted #717171;
	margin-left:16px;
	display:inline;
	text-align:left;}	
.body-one .one-page .gg ul li a{
	width:250px;
	height:35px;
	float:left;
	overflow:hidden;}
.body-one .one-page .gg ul li a:hover{
	color:#e48900;}		
.body-one .one-page .gg ul li b{
	float:left;
	color:#565656;
	}
.body-one .one-page .gg .ld{
	width:297px;
	float:left;
	padding-top:7px;}
.body-one .one-page .gg .ld a{
	width:107px;
	height:128px;
	float:left;
	margin-top:8px;
	margin-left:16px;
	display:inline;}	
.body-one .one-page .gg .ld p{
	width:150px;
	float:left;
	margin-left:13px;
	line-height:27px;
	margin-top:5px;
	display:inline;}	
.body-one .one-page .newimg .zz-img{
	width:355px;
	height:138px;
	float:left;
	margin-left:13px;
	margin-top:14px;
	display:inline;
	}
.body-one .one-page .newimg .zz-img .zz-left{
	width:11px;
	height:131px;
	float:left;
}
.body-one .one-page .newimg .zz-img .zz-right{
	width:11px;
	height:131px;
	float:right;
}
.body-one .one-page .newimg .zz-img ul{
	width:315px;
	height:128px;
	float:left;
	padding-top:2px;
	margin-left:10px;
	overflow:hidden;
	display:inline;}
.body-one .one-page .newimg .zz-img ul li{
	width:180px;
	height:125px;
	float:left;
	margin-right:13px;
	display:inline;}	
.body-one .one-page .newimg .zw-xx{
	width:265px;
	float:left;
	margin-left:12px;
	padding-top:10px;
	display:inline;}
.body-one .one-page .newimg .zw-xx .xx-img{
	width:68px;
	height:68px;
	float:left;}
.body-one .one-page .newimg .zw-xx .p{
	width:185px;
	float:left;
	margin-left:12px;
	text-align:left;
	display:inline;}
.body-one .one-page .newimg .zw-xx .p a{
	font-size:13px;
	font-weight:bold;}
.body-one .one-page .newimg .zw-xx .p p{
	width:185px;
	float:left;
	line-height:23px;
	margin-top:3px;
	display:inline;}	
.body-one .one-page .newimg .zw-xx ul{
	width:265px;
	float:left;
	margin-top:3px;
	display:inline;}
.body-one .one-page .newimg .zw-xx ul li{
	width:265px;
	height:32px;
	line-height:32px;
	border-bottom:1px dotted #454545;}
.body-one .one-page .newimg .zw-xx ul li b{
	float:left;}
.body-one .one-page .newimg .zw-xx ul li a{
	float:left;
	margin-left:3px;
	display:inline;}
.body-one .one-page .newimg .zw-xx ul li span{
	float:right;
	color:#888888;}		
.body-one .one-page .newimg .zw-xx ul li img{
	float:left; margin-top:11px; margin-right:5px;}	
.body-one .one-page .banners{
	width:1000px;
	float:left;
	padding-left:1px;}
.body-one .one-page .newimg .zw-xx .zw-left{
	width:18px;
	height:159px;
	float:left;
	margin-left:5px;
	display:inline;}
.body-one .one-page .newimg .zw-xx .zw-center{
	width:195px;
	height:130px;
	float:left;
	margin-left:18px;
	margin-top:7px;
	display:inline;}
.body-one .one-page .newimg .zw-xx .zw-center a{
	width:209px;
	height:144px;
	float:left;
	border:1px solid #c1c1c1;}
.body-one .one-page .newimg .zw-xx .zw-center a img{
	margin-top:7px;}		
.body-one .one-page .newimg .zw-xx .zw-right{
	width:18px;
	height:159px;
	float:right;
	margin-right:5px;}
.body-footer{
	width:100%;
	height:99px;
	float:left;
	background:url(../imagesicp/bottom-b-b.png) 0 0 repeat-x;}
.body-footer .footer-page{
	width:1000px;
	height:99px;
	margin:0 auto;}	
.body-footer .footer-page .footer-head{
	width:1000px;
	text-align:center;
	float:left;
	margin-top:25px;
	display:inline;}
.body-footer .footer-page .footer-head a{
	color:#b7dbf2;
	font-size:12px;}
.body-footer .footer-page .footer-head span{
	color:#b7dbf2;
	}
.body-footer .footer-page .footer-bottom{
	width:1000px;
	text-align:center;
	float:left;
	margin-top:10px;
	display:inline;}
.body-footer .footer-page .footer-bottom span{
	font-size:12px;
	color:#b7dbf2;}







.body-one .one-page .one-left{
	width:280px;
	float:left;}
.body-one .one-page .one-left .mtzx{
	width:275px;
	float:left;
	border: 1px solid #e0e0e0;}
.body-one .one-page .one-left .mtzx .head{
	width:275px;
	height:39px;
	float:left;
	background:url(../imagesicp/mtzx-head.png) 0 0 repeat-x;}

.body-one .one-page .one-left .mtzx .head .head-left{
	width:122px;
	height:39px;
	line-height:39px;
	float:left;
	background:url(../imagesicp/mtzx.png) 0 0 no-repeat;}
.body-one .one-page .one-left .mtzx .head .head-left img{
	float:left;
	margin-top:11px;
	margin-left:10px;
	display:inline;}
.body-one .one-page .one-left .mtzx .head .head-left span{
	font-size:17px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#dbecff;
	float:left;
	margin-left:5px;
	display:inline;}
.body-one .one-page .one-left .mtzx ul{
	width:275px;
	float:left;
	background-color:#f7f7f7;
	padding-bottom:10px;
	padding-top:10px;
	}
.body-one .one-page .one-left .mtzx ul li{
	width:245px;
	height:37px;
	line-height:37px;
	float:left;
	border-bottom:1px dotted #717171;
	margin-left:14px;
	display:inline;}	
.body-one .one-page .one-left .mtzx ul li img{
	float:left;
	margin-top:13px;
	margin-left:5px;
	display:inline;}
.body-one .one-page .one-left .mtzx ul li a{
	float:left;
	margin-left:10px;
	font-size:14px;
	color:#162c5b;}
.body-one .one-page .one-left .a-img{
	width:245px;
	float:left;
	border:1px solid #e0e0e0;
	margin-top:15px;
	padding:15px;
	background-color:#f7f7f7;}
.body-one .one-page .one-right{
	width:707px;
	float:right;
	border:1px solid #e0e0e0;
	}
.body-one .one-page .one-right .right-head{
	width:707px;
	height:39px;
	line-height:39px;
	text-align:left;
	float:left;
	color:#244fb6;
	background:url(../imagesicp/jj-head.png) 0 0 repeat-x;}
.body-one .one-page .one-right .right-head img{
	float:left;
	margin-top:12px;
	margin-left:15px;
	margin-right:10px;
	display:inline;
	}
.body-one .one-page .one-right .right-head a{
	color:#244fb6;}
.body-one .one-page .one-right .right-cont{
	width:707px;
	float:left;
	background-color:#f7f7f7;
	height:auto!important;height:404px;min-height:404px;}	
.body-one .one-page .one-right .right-cont ul{
	width:707px;
	float:left;
	
	padding-top:10px;
	padding-bottom:10px;}
.body-one .one-page .one-right .right-cont ul li{
	width:675px;
	height:35px;
	line-height:35px;
	float:left;
	border-bottom:1px dotted #717171;
	margin-left:15px;
	text-align:left;}
.body-one .one-page .one-right .right-cont ul li b{
	float:left;}	
.body-one .one-page .one-right .right-cont ul li a{
	float:left;
	color:#565656;}
.body-one .one-page .one-right .right-cont ul li span{
	float:right;
	color:#888888;}	
.body-one .one-page .one-right .right-cont .fenye{
	width:707px;
	float:left;
	margin-top:15px;
	margin-bottom:15px;}
.body-one .one-page .one-right .right-cont .fenye a{
	padding:3px 6px;
	border:1px solid #cccccc;
	margin:2px;}
.body-one .one-page .one-right .right-cont .fenye a:hover{
	color:#7299c0;}	
.body-one .one-page .one-right .right-cont .fenye span{
	font-weight:bold;
	color:#7299c0;}	




.body-one .one-page .one-right .right-cont p{
	width:673px;
	float:left;
	margin-left:17px;
	margin-top:20px;
	line-height:30px;
	text-align:left;
	font-size:14px;
	color:#565656;
	display:inline;
	/*height:auto!important;height:377px;min-height:377px;*/
}
.body-one .one-page .one-right .right-cont p img{
	float:right;
	margin-left:15px;
	display:inline;}
.body-one .one-page .one-right .right-cont .top{
	width:673px;
	float:left;
	margin-left:17px;
	border-bottom:1px dotted #717171;
	padding-top:5px;
	padding-bottom:7px;}
.body-one .one-page .one-right .right-cont .top h2{
	font-size:18px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#565656;
	margin-top:15px;
	margin-bottom:15px;}
.body-one .one-page .one-right .right-cont .top span{
	color:#888888;}


















